@import url('../Bright-t2-C1/bpreplay-fontfacekit/stylesheet.css');
* {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.wrapper {
	width: 100%;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
input, select {
	vertical-align: middle;
	font-weight: normal;
}
img {
	border: 0;
	vertical-align: top;
	text-align: left;
}
ul, ol {
	list-style: none;
	list-style-type:disc;
}
object {
	vertical-align: top;
}
a {
	outline: none;
	color: #fc7905;
}
a:hover {
	text-decoration: none;
}
body {
	background: #6f25ae;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}
h1, h2, h3, #navi a {
	font-family: 'BPreplayBold';
	font-weight:100;
}
h1 {
	padding: .4em 0;
	line-height: 1.2em;
	font-size: 2.917em;
	color: #6f25ae;
}
h2 {
	padding: .4em 0;
	line-height: 1.2em;
	font-size: 1.75em;
	color: #6f25ae;
}
h3 {
	padding: .4em 0;
	line-height: 1.2em;
	font-size: 2.917em;
	color: #6f25ae;
}
h4 {
	margin: .2em 0;
	color: #5a5b5b;
}

h5 {
	padding: 0 0 14px 0;
	line-height: 1.2em;
	font-size: 1.583em;
	color: #fc7905;
}

h6 {
	font-size:12px
}
.fleft {
	float: left;
}

.fright {
	float: right;
}
.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}
.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
#page1 #main-tail-top {
	background: #f2e9fe url(images/main-tail-top.gif) repeat-x 0% 0%;
}
#main-tail-top {
	background: #f2e9fe url(images/main-tail-top.gif) repeat-x 0% 0%;
}
#main-tail-bot {
	background:  url(images/main-tail-bot.gif) repeat-x 0% 100%;
}
#page1 #main-bg {
	background: url(images/main-bg.jpg) no-repeat 50% 0%;
}
#main-bg {
	background: url(images/main-bg1.jpg) no-repeat 50% 0%;
}
#main {
	width: 940px;
	margin: 0 auto;
	font-size: 0.75em;
	line-height:normal;
}
#page1 #header {
	position: relative;
	height: 215px;
	top: 0px;
	left: 0px;
}
#header {
	position: relative;
	height: 210px;
}
#logo {
	position: absolute;
	top: 25px;
	left: 15px;
}
/*menu*/
#navi
{
    width: 940px;
    height: 45px;
    position: absolute;
    top: 165px;
    left: 0px;
    bottom: 0px;
}
#navi1
{
}
#navi2
{
    background: transparent url(images/menubaritems.png) 0 0 repeat-x;
}
#navi3
{
    background: transparent url(images/menubaritems.png) 0 -135px repeat-x;
}
#navi4
{
    background: transparent url(images/menubaritems.png) 0 -180px repeat-x;
}
#navi5
{
    background: transparent url(images/menubaritems.png) 0 -45px repeat-x;
}
#navi6
{
    background: transparent url(images/menubaritems.png) 0 -90px repeat-x;
}
#navi li.first
{
    background: url("images/menubar.png") repeat scroll left 0 transparent;
}
#navi li.last
{
    background: url("images/menubar.png") repeat scroll right 0 transparent;
}
#navi li, #Dynamic_Menu1_Menu1 li
{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    display: table-cell;
    float: none !important;
}
#navi li a, #Dynamic_Menu1_Menu1 li a
{
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding: 0px 10px 0px 10px;
    line-height: 45px;
}
#navi ul ul li a, #Dynamic_Menu1_Menu1 ul ul li a
{
    line-height: normal;
}
#navi li a:hover, #Dynamic_Menu1_Menu1 li a:hover
{
    color: #000;
}
#navi li ul li, #Dynamic_Menu1_Menu1 li ul li
{
    float: none;
    display: block;
}
#navi li ul li a, #Dynamic_Menu1_Menu1 li ul li a
{
    font-size: 14px;
    padding: 5px 10px;
    border-bottom: 1px solid #3e3e3e; /*height:24px; line-height:24px;*/
}
#Dynamic_Menu1_Menu1 li ul
{
    padding: 10px;
    background-color: #333;
    left: auto !important;
}
#Menu1 a.popout, #Dynamic_Menu1_Menu1 a.popout
{
    padding-right: 10px !important;
    background-image: none !important;
}
#Menu1 a.static, #Dynamic_Menu1_Menu1 a.static
{
    padding-right: 10px !important;
    padding-left: 10px !important;
    background-image: none !important;
}
#navi li ul li a:hover
{
    color: #fc7905;
}
#Dynamic_Menu1_Menu1
{
    width: 940px;
}
#primary-menu
{
    display: table;
    width: 100% !important;
}
/*ie edits*/
.ie #Dynamic_Menu1_Menu1 li ul{  display: none;}
.ie7 #Dynamic_Menu1_Menu1 li,.ie6 #Dynamic_Menu1_Menu1 li {float:left !important; display:inline-block; position:relative;} 
.ie7 #Dynamic_Menu1_Menu1 li ul li, .ie6 #Dynamic_Menu1_Menu1 li ul li {float:none !important;}
.ie7 #Dynamic_Menu1_Menu1 ul.dynamic, .ie6 #Dynamic_Menu1_Menu1 ul.dynamic {    z-index: 100;}
.ie7 #Dynamic_Menu1_Menu1,.ie6 #Dynamic_Menu1_Menu1 {width:100%;}
.ie7 #navi, .ie6 #navi {width:1024px;}


#slogan {
	position: absolute;
	top: 197px;
	left: 451px;
}
#header-button {
	position: absolute;
	top: 460px;
	left: 459px;
}
#page1 #content {
	background: #fff;
	padding: 10px;
}
#content {
	background: #fff;
	padding: 10px 10px 11px 10px;
}
#content p {
	padding: .4em 0;
	line-height: 1.4em;
	font-size: 12px;
	color: #7b7a7a;
}
/*#content p em {
	float: right;
	padding: 0 31% 0 0;
	font-style: normal;
}*/
#content p.extra {
	padding: 0 0 24px 0;
}
.row-1 {
	padding: 20px 40px 32px 22px;
}
.box-1 {
	background: #f59b1b url(images/box-1.jpg) repeat-x 0% 0%;
	width:100%;
}
.box-1 .inner {
	padding: 4px 18px 24px 10px;
}
.box-1 .inner-1 {
	padding: 4px 18px 32px 10px;
}
.box-1 .inner .inner {
	padding: 0 0 0 11px;
}
.box-1 .inner-1 .inner {
	padding: 0 0 0 11px;
}
.box-indent {
	margin: 0 0 11px 0;
}
.box-2 {
	background: #e34d03 url(images/box-2.gif) repeat-x 0% 0%;
	width:100%;
}
.box-2 .inner {
	padding: 3px 4px 1px 10px;
}
.box-3 {
	background: #fff5d6;
	width:100%;
}
.box-3 .inner {
	padding: 25px 23px 10px 20px;
}
.box-3 .inner-1 {
	padding: 25px 23px 18px 20px;
}
.box-3 .inner .inner {
	padding: 0 0 0 20px;
}
.box-3 .inner-1 .inner {
	padding: 0 0 0 20px;
}
.box-3 p {
	/*padding: 0 0 20px 1px !important;
	line-height: 1.462em !important;
	font-size: 1.083em !important;*/
	color: #5a5b5b !important;
}
.box-3 p.no-indent {
	padding: 0 0 0 1px !important;
}

.indent-bot {
	margin: 0 0 10px 0;
}

.link-indent {
	margin: 0 0 14px 0 !important;
}
.title {
	padding: 6px 0 10px 0;
}
.title {
	padding: 6px 0 12px 0;
}

#footer {
/*height: 57px;*/
	/*overflow: hidden;*/
}
#footer p {
	padding: 14px 24px 0 0;
	text-align: right;
	font-size: 0.917em;
	color: #fff;
}
#footer p span {
	margin: 0 3px 0 0;
}
#footer p a {
	margin: 0 9px 0 9px;
	text-decoration: none;
	color: #c785fe;
}
#footer p a:hover {
	text-decoration: underline;
}
/*TribeEdits */
h3.grey {
	color: Gray;
	font-size: 30px;
	background: url(images/h3-header-banner.gif) no-repeat;
	padding: 0;
width:616px; 
height:50px; line-height:50px; text-align:center;
	margin-bottom: 10px;
}
.whiteBg {
	background-color:#fff;
}
.local2u {
	margin-bottom:90px;
	margin-top:15px;
}
.puppyOver {
	margin-top:-94px;
	z-index:10;
	padding-left:8px;
	float:left;
}
.pad10 {
	padding:10px;
}
.hoursBtm {
	background: url(images/hours-btm.gif) no-repeat bottom;
}
.pageBanner, .pageBannerCat, .pageBannerDog, .pageBannerStaff, .pageBannerContact {
	height:220px;
	background-color:#fff;
}
.pageBannerCat {
	background: #fff url(images/kitten-layingdown.jpg) no-repeat top right;
}
.pageBannerDog {
	background: #fff url(images/dogs-running.jpg) no-repeat top right;
}
.pageBannerStaff {
	background: #fff url(images/our-staff.jpg) no-repeat top right;
}
.pageBannerContact {
	background: #fff url(images/contact-us.jpg) no-repeat top right;
}
.vetDetails {
	position:absolute;
	float:right;
	top:60px;
	right:0;
	z-index:500;
}
.vetDetails2 {
	position:absolute;
	float:right;
	top:120px;
	right:0;
	z-index:999;
}
.afterhours {
	position:absolute;
	float:right;
	top:100px;
	right:0;
	z-index:89;
}
/*.vetDetails td {padding:8px 0px;}*/
.name, .clongVetTitle {
	font-size:30px;
	color:#2d87bf;
	font-weight:100;
}
.clongVetTitle {font-size:18px;}
.phone {
	font-size:40px;
	color:#2d87bf;
	font-weight:100;text-decoration:none;cursor:auto;
}
.custLogo {
	float:left;
	width:400px;
	height:155px;
	overflow:hidden;
}
.headerLinks {
	z-index:10;
	position:absolute;
	top:0;
	right:0;
	width:130px;
}
.noPad {
	margin:0px !important;
	padding:0px !important;
}
.headerLinkBtn {
	float:right;
}
.imgLogo {
	padding:10px 0px;
}
.frontBanner {
	height:390px;
}
.emailLink {
	display:block !important;
	background: url(images/email.gif) no-repeat;
	width:61px;
	height:40px;
	text-indent:-99999px;
	float:right;
}
/*page text edits */
.inner ul {
	list-style-type:disc;
	padding: 0 15px 2px 15px;
}
.inner li {
	padding: .3em 0;
}
#content .inner li p {
	padding:0;
}
.motContainer {
	width:870px;
	margin-bottom:15px;
	border: 3px solid #fff;
}
.motPhoto {
	float:left;
	padding:15px;
	margin-right:15px;
}
.motName {
	color:#fc7905;
	font-size:24px;
	font-weight:700;
	padding:20px 0 0 0;
	display:block;
}
.motJobtitle {
	padding:10px;
	font-size:10px;
	color:#666;
	margin-top:-8px;
}
.motDesc {
	padding:10px;
	padding-left:130px
}
.motQualification {
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
/*pricavy policy*/
ol {
	padding-left:40px;
	font-size: 12px;
	line-height:1.6em;
}
.private h3 {
	padding:10px 0;
	font-size:22px;
}
.private p {
	padding-bottom:10px;
}
.inner span {
	line-height:1.6em;
}
#content ul {
	padding-left:20px;
}
#content literal h3 {
	font-size:1.8em;
}
/* Google map*/
.mapLoc {
	float:left;
	padding:0 0 12px 12px;
}
.mapLoc img {
	border:5px solid #fff;
}
.contactInfo {
}
.dvContentwithoutimage {
	width:50%;
	float:left;
}
.dvmap {
	float:right;
}
.adblocks {
	height: 95px;
	overflow:hidden;
}
.adblock1, .adblock2 {
	width: 265px;
	float: left;
}
.adblock2 {
	margin-left: 10px;
}
.afterhourPhone{color:inherit; text-decoration:none;cursor:auto;}